Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 12:07:05 +0000 (UTC)

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc Dunking Horse                    Hi           03:58 PM, 16th Feb                     Dunking Horse                    Can i get current status of my order#9634926493           03:58 PM, 16th Feb                   محمد                   Hi Dear customer  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:02 PM, 16th Feb                   محمد                   Please hold for a moment while I gather those details for you.           04:02 PM, 16th Feb                   محمد                   Hi  Agoramoorthy , we apologize for that  delay  will raise your issue to the concern team to ship  your order to store asap           04:03 PM, 16th Feb                   محمد                   Is there anything else I can help you with?           04:03 PM, 16th Feb                     Dunking Horse                    Thank you for your prompt reply. Please raise as a complaint to dispatch the order asap           04:06 PM, 16th Feb                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:06 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2110460